/* @media (min-width: 1550px){
   ul.woof_list.woof_list_checkbox li > label {
   width: 90%;
   }
 } */


@media (min-width: 1200px) and (max-width: 1880px){
    .footer-contact-us > div {
        height: 80px;
        width: 33%;
    }
}
@media(min-width: 1600px){
    .menu-primary-menu-container .menu-item-has-children .container .sub-menu{
        max-height: 550px;
        overflow-y: auto;
    }
}
@media(max-width: 1600px){
    .menu-wrap:not(.menu-wrap-mobile) .feaBrandBox {
        right: 256px;
        right: 259px;
    } 
}

@media (min-width: 1367px){
    /** Page Full Width ***/
    .site-content .col-full, 
    .single-product .site-content .shoptimizer-sticky-add-to-cart .col-full,
    body .woocommerce-message {
        max-width: calc(100% - 10%) !important;
    }
}
@media (min-width: 1200px) and (max-width: 1366px){
    p.product.woocommerce.add_to_cart_inline a {
        padding: 3px 10px;
        font-size: 14px;
    }
    .wcps-items-title {
        min-height: 42px;
        line-height: 17px;
    }
    .faq-page-wrapper {
        max-width: 1140px !important;
    }
}
@media (min-width: 1200px) {
    .site-header .main-navigation {
        padding-left: 56px;
        padding-right: 52px;
    } 
}
@media (min-width: 1200px) and (max-width: 1240px){
    .menu-primary-menu-container>ul>li>a {
        font-size: 12px!important;
    }
}
@media (min-width: 993px) and (max-width: 1386px){

    .menu-primary-menu-container > ul {
        width: calc(100% - 190px);
    }
    .sub-menu-wrapper ul li span, .sub-menu-wrapper ul li a {
        font-size: 14px;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .menu-primary-menu-container > ul > li > a{
        font-size: 14px !important;
    }
    nav#site-navigation {
        padding-left: 0;
        padding-right: 0;
    } 

}

@media (min-width: 993px) and (max-width: 1599px){
    .wcps-items .owl-item .item .wcps-items-thumb img {
        object-fit: contain;
        max-width: 231px;
    }
    /** Primary Menu **/
    .primary-navigation > div > ul > li > a {
        padding: 0 5px;
    }
    .contact-no a span {
        font-size: 12px;
    }
    .contact-no a {
        line-height: 30px !important;
    }

}

@media (min-width: 768px) and (max-width: 1599px){
    .menu-primary-menu-container  .menu-item-has-children .container .sub-menu{
        max-height: 350px;
        overflow-y: auto;
    }
}

@media(max-width: 1199px){
    .title-section .fa {
        top: 2px;
    }
    .blog-slide img {
        max-height: 200px;
        min-height: 200px;
    }
}
@media (min-width:993px) {
    .menu-primary-menu-container > ul {
        width: calc(100% - 200px);
    }
    .menu-primary-menu-container .menu-item-has-children .container .sub-menu li a{
        width: auto;
        max-width: 500px;
    }
    .woocommerce.archive.left-woocommerce-sidebar #secondary {
        z-index: 1;
        position: relative;
    }
    /** Pagination **/
    .shoptimizer-sorting{
        background: #f1f1f1;
        padding: 10px 0 0 0;
    }
    nav.woocommerce-pagination {
        padding-top: 0;
    }
    /** Mega Menu **/
    li#nav-menu-item-20891 .sub-menu-wrapper,
    .primary-navigation .sub-menu-wrapper{
        padding-bottom: 15px;
    }
    li#nav-menu-item-20891  .sub-menu-wrapper .container,
    .primary-navigation .sub-menu-wrapper .container{
        max-width: 100% !important;
        width: 100% !important;
    }
    li#nav-menu-item-20891 .sub-menu-wrapper ul.sub-menu,
    .primary-navigation .sub-menu-wrapper ul.sub-menu{
        display: flex;
        justify-content:flex-start !important;
        flex-wrap: wrap;
    }
    li#nav-menu-item-20891  .sub-menu-wrapper ul.sub-menu .menu-item ,
    .primary-navigation   .sub-menu-wrapper ul.sub-menu .menu-item {
        margin-bottom: 10px !important;
        margin-top: 10px !important;
        max-width: 20%;
        min-height: 93px;
    }
    li#nav-menu-item-20891  .sub-menu-wrapper ul.sub-menu .menu-item span,
    .primary-navigation  .sub-menu-wrapper ul.sub-menu .menu-item span{
        font-size: 13px !important;
        line-height: 14px;
        text-align: center;
    }
    .primary-navigation   .sub-menu-wrapper ul.sub-menu img{
        max-width: 125px;
        margin-top: 5px;
    }
}
@media (min-width: 1000px) and (max-width: 1199px){
    footer.copyright .col-full div h2 {
        top: 7px;
    }
    p.product.woocommerce.add_to_cart_inline a {
        padding: 3px 7px;
        font-size: 13px;
    }
    .wcps-items-title {
        min-height: 42px;
        line-height: 17px;
    }
    .product.woocommerce.add_to_cart_inline a::after {
        font-size: 16px;
    }
    .site-header .main-navigation {
        padding-left: 15px;
        padding-right: 20px;
    }


}
@media (min-width: 993px) and (max-width: 1199px){

    /** Right Sidebar Widget **/
    .single-post   #secondary ,
    .category   #secondary {
        width: 25%;
    }

    footer.site-footer .col-full > div:first-child p {
        padding-left: 0;
        padding-right: 0;
    }
    .my-accordion {
        font-size: 13px;
    }
    /** Primary Menu **/
    .primary-navigation > div > ul > li > a {
        padding: 0 2px;
    }
    .contact-no a span {
        font-size: 12px;
    }
    .contact-no a {
        line-height: 30px !important;
    }
    .menu-primary-menu-container > ul {
        width: calc(100% - 190px);
        width: calc(100% - 170px);
    }
    .sub-menu-wrapper ul li span, .sub-menu-wrapper ul li a {
        font-size: 12px;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .menu-primary-menu-container > ul > li > a{
        font-size: 12px !important;
    }
    /** Filter **/
    ul.woof_list.woof_list_checkbox li > label {
        margin-right: 5px;
        font-size: 14px;
    }
    /** Other Style **/
    p.product.woocommerce.add_to_cart_inline a {
        background-position: 125px center;
        width: 155px;
    }
    .cards-credit p img {
        width: 320px !important;
        max-width: 100% !important;
    }
    /** Brands Page **/
    .tax-yith_product_brand  .col-full {
        padding-left: 10px;
        padding-right: 10px;
    }
    .tax-yith_product_brand .content-area {
        width: 76%;
    }
    .one-slider .slick-slide img {
        object-fit: cover;
        height: auto;
        max-height: 350px;
    }
    .one-slider{
        min-height: auto;
    }
    .footer-contact-us > div {
        height: 80px;
        width: 33%;
    }

    .site-footer span.gamma.widget-title,  footer.site-footer h3 {
        color: #fff;
        font-size: 18px;
        text-align: right;
        margin-bottom: 8px;
        font-weight: 800;
        line-height: 20px;
    }
    footer .widget{
        padding: 0 10px;
    }
    .blog-slide h2.entry-title {
        font-size: 16px;
        line-height: 16px;
    }
    body table.woocommerce-checkout-review-order-table .product-name {
        padding-right: 0;
    }
    table.woocommerce-checkout-review-order-table .product-name .product-item-thumbnail {
        float: right;
    }
    table.shop_table.woocommerce-checkout-review-order-table td.product-name {
        width: 70%;
    }
}
@media (min-width: 993px){
    body .woocommerce-tabs table {
        width: 30%;
    }
    .mobile-menu-title{
        display: none !important;
    }
    ul.sub-menu {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    ul.sub-menu li {
        border-bottom: 1px solid #d7dcde;
    }
    .menu-item-image {
        border-bottom: 0 !important;
    }
    ul.sub-menu li:last-child{
        border-bottom: none;
    }
    .tax-product_cat .content-area {
        width: 75% !important;
    }
    .brand-left-side {
        width: 75%;
        float: left;
    }
    /** Sticky Header **/
    .has-brand-sidebar.open-brands-menu .shoptimizer-primary-navigation.is_stuck {
        opacity: 0;
    }
    .has-brand-sidebar.open-brands-menu .mobile-menu-brands {
        z-index: 999;
    }
    .has-brand-sidebar.open-brands-menu .my-overlay{
        z-index: -1;
    }
    .has-brand-sidebar.open-brands-menu  .stuck-search-header {
        background: transparent;
        box-shadow: unset;
    }
    .has-brand-sidebar.open-brands-menu .site-branding,.has-brand-sidebar.open-brands-menu .site-search,
    .has-brand-sidebar.open-brands-menu nav.secondary-navigation {
        opacity: 0;
    }
    .open-brands-menu .shoptimizer-primary-navigation {
        opacity: 0;
    }
    .main-header .shoptimizer-primary-navigation{
        top: -16px;
    }     
    .stuck-search-header .shoptimizer-primary-navigation.is_stuck{
        top: 72px !important;
    }
    .stuck-search-header{
        position: fixed;
        top: -2px;
        background: #fff;
        max-height: 65px;
        left: 0;
        right: 0;
        box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 7px 0;
        padding-top:10px !important;
    }
    .open-brands-menu .stuck-search-header {
        top: -100px;
    }
    .stuck-search-header nav.secondary-navigation ul li a {
        /* color: transparent !important; */
        padding-top: 62px !important;
    }
    .stuck-search-header a.custom-logo-link img {
        max-width: 185px;
        max-height: 50px;
        object-fit: contain;
    }
    body   .stuck-search-header .site-search .widget_product_search form:before {
        top: 16px;
    }
    .stuck-search-header .ri.menu-item:before {
        margin-bottom: -60px;
    }
    .stuck-search-header input#woocommerce-product-search-field-0 {
        padding: 10px;
    }
    .main-header{
        transition: 0.3s linear all;
    }
    .pad-top-75{
        padding-top: 75px;
        padding-top: 140px;
    }
    /** Featured Brands For Other Pages **/
    .mobile-menu-brands ul {
        max-height: calc(100% - 10%);
        overflow: auto;
    }
    .mobile-menu-brands .featuredBrands {
        margin-bottom: 18px; 
    }
    .mobile-menu-brands ul {
        list-style: none;
        padding-right: 0px;
    }
    .mobile-menu-brands {
        display: none; 
        position: absolute;
        background: #fff;
        width: 210px;
        border: 1px solid #e8e8e8;
        border-top: none;
        background: #fff;
        padding-bottom: 20px;
        z-index: 1;
        padding-top: 15px;
        right: 30px;
        top: 89px;
    }
    .mobile-menu-brands{
        display: block;
        position: fixed;
        z-index: 22;
        top: 0px;
        right: -370px;
        width: 240px;
        height: 100%;
        background-color: rgb(255, 255, 255);
        transition: all 0.5s ease 0s;
    }

    body.open-brands-menu .mobile-menu-brands{
        right: 0px;
    }
    .mobile-menu-brands .feaBrandBox{
        right: 192px;
        right: 215px;
        position: fixed;
        top: 60px;
    }
    /** shift from style.css **/
    .my-overlay{
        display: none;
        position: fixed;
        z-index: 20;
        top: 0;
        left: 0;
        width: 100%;
        height: 1000%;
        background: rgba(0,0,0,.7);
        content: "";
        cursor: pointer;
        transition: opacity .5s,visibility .5s;
    }
    .my-overlay .fa {
        position: absolute;
        left: 20px;
        color: #fff;
        font-size: 27px;
        top: 20px;
    }
    body.open-brands-menu .my-overlay{
        display: block;
    }
    body.open-brands-menu .col-full.topbar-wrapper.hide-on-mobile {
        z-index: 0;
    }
    /** shift from style.css **/
    .col-full.main-header > .col-full-nav {
        position: relative;
    }
    .brands-menu-toggle .fa {
        font-size: 22px;
        position: relative;
        top: 4px;
    }
    /** Primary Navigation **/
    .shoptimizer-primary-navigation {
        box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 7px 0;
    }
    .site-header .main-navigation {
        width: 100%;
    }

    .menu-primary-menu-container {
        position: relative;
    }
    .contact-no {
        position: absolute !important;
        left: 0;
        top: 0;
    }
    .contact-no a{
        border: 1px solid;
        border-radius: 5px;
        line-height: 38px !important;
        padding-left: 33px !important;
        position: relative;
        top: 10px;
    }
    .contact-no::after{
        top: 50%;
        left: 13px;
        color: #000;
    }
    .menu-primary-menu-container>ul>li>a span:before, 
    .site-footer li a:after,
    body .main-navigation ul.menu li.menu-item-has-children.full-width>.sub-menu-wrapper li a span:after{
        border-bottom: 2px solid;
    }
    .contact-no a{
        background: #f5e105;
        color: #000 !important;
        border-color: #f5e105;
    }
    body .site-main .columns-3 ul.products li.product {
        width: 25%;
    } 
}
@media (max-width: 992px){
    .woocommerce-checkout ul.order_details li {
        text-align: right !important;
    }
    .brand-logo-title{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .brand-logo-title .brand-logo{
        display: inline-block;
    }
    .dis-992{
        display: block;
    }
    .my-filters{
        display: flex;
        align-items: center;
        justify-content: space-evenly;
    }
    .my-overlay{
        display: none;
    }
    .menu-wrap-mobile ul li .feaBrandBox,
    .brands-menu-toggle{
        display: none !important;
    }
    .shoptimizer-primary-navigation .site-search .widget.woocommerce.widget_product_search {
        position: fixed;
        top: 10px;
        max-width: 218px;
    }
    .woof_products_top_panel{
        padding-right: 15px;                    
    }
    .mobile-menu-title a span,
    .menu-brands-menu-for-mobile-container .mobile-menu-title a{
        font-weight: 800;
        position: relative;
        font-size: 18px;
    }
    .menu-brands-menu-for-mobile-container .mobile-menu-title a{
        margin-bottom: 15px;
        display: inline-block;
    }
    .mobile-menu-title a span::after,
    .menu-brands-menu-for-mobile-container .mobile-menu-title a::after {
        content: '';
        position: absolute;
        height: 5px;
        background: #2eabe3;
        width: 40%;
        bottom: -6px;
        right: 0;
    }
    .main-navigation ul.menu ul.sub-menu {
        max-height: min-content !important;
    }
}
@media (min-width: 768px){
    .faq-page-wrapper {
        width: 100%;
        max-width: 70%;
        margin: 0 auto;
    }
    .menu-primary-menu-container  .menu-item-has-children .container .sub-menu {
        min-width: 280px;
    }


}

@media (min-width: 768px) and (max-width: 992px){
    .capsule {
        font-size: 12px;
    }
    /** Right Sidebar Widget **/
    .single-post .site-content,
    .category .site-content {
        padding: 0 10px;
    }
    .single-post #secondary,
    .category #secondary  {
        width: 30% !important;
        float: right !important;
        padding-top:0px;
    }
    .single-post div#primary,
    .category div#primary{
        width: 69%;
    }
    .single-post #secondary .textwidget img,
    .category #secondary .textwidget img {
        min-width: 100%;
    }
    /** Menu Color **/
    .primary-navigation  .menu-item-has-children {
        background: #2eabe3;
        margin-bottom: 1px !important;
    }
    .primary-navigation  .menu-item-has-children > a > span {
        color: #fff;
    }
    .primary-navigation  .menu-item-has-children > .caret, .menu-item-has-children > .caret::after {
        color: #fff !important;
    }
    .primary-navigation .menu-item-has-children > .sub-menu-wrapper {
        background: #fff;
    }
    .primary-navigation ul > li > a {
        padding-bottom: 7px !important;
        padding-top: 7px !important;
    }
    body .main-navigation ul.menu>li.menu-item-has-children>span.caret {
        top: 6px;
    }
    body .main-navigation ul.menu>li.menu-item-has-children>a {
        width: calc(100% - 0px);
    }
    div#text-22 {
        padding-left: 0 !important;
    }
}
@media (max-width: 991px){
    .bar-text {
        display: none;
    }
    .contact-no::after {
        left: 25px;
        top: 25%;
        color: #000;
    }
}
@media (min-width: 768px) and (max-width: 1199px){
    .visible-tablet{
        display: block;
    }
    .one-slider{
        display: none;
    }
    .slider-tablet .slick-slide img{
        object-fit: cover;
        max-height: 250px;
        width: 100%;
    }
    .faq-page-wrapper {
        max-width: 100%;
    }
    table.whatsapp-wrap img {
        max-width: 58px;
    }
    .form-n-questions .faq-questions {
        padding-right: 15px;
        padding-left: 15px;
    }

}

@media (min-width: 768px) and (max-width: 992px){
    footer.site-footer .col-full > div:first-child p {
        padding-left: 0;
        padding-right: 0;
    }
    .faq-wrap {
        width: 49%;
        padding: 0 13px 0 0;
    }
    .my-accordion{
        font-size: 12px;
    }
    .home .menu-wrap .feaBrandBox {
        right: 198px;
    }

    footer.copyright .col-full div#text-24 {
        padding: 14px 10px 11px 10px;
    }
    footer.copyright .col-full div h2 {
        top: 0;
    }
    /** Brands Page **/

    .cards-credit p img {
        max-width: 215px !important;
    }
    .woocommerce-products-header__title.page-title {
        padding-right: 15px;
    }
    .tax-yith_product_brand  .col-full {
        padding-left: 10px;
        padding-right: 10px;
    }
    .tax-yith_product_brand .archive-header {
        padding-left: 15px;
        padding-right: 15px;
    }
    .tax-yith_product_brand  a.mobile-filter {
        width: 46%;
        float: right;
        margin-right: 0;
    }
    .tax-yith_product_brand .shoptimizer-sorting {
        width: 47%;
        margin-top: -10px;
    }

    /*
    footer.site-footer .col-full {
       display: flex !important;
       align-items: flex-start;
       justify-content: space-between;
   }
      footer.site-footer .col-full > div {
       width: 25%;
       max-width: 25%;
       display: inline-block;
      }
   footer.site-footer .col-full iframe{
       border: none;
   }
   .copy_rights_footer {
       padding-top: 0;
       padding-bottom: 10px;
   }
   .contact-info p {
       margin-bottom: 0;
   }
   .contact-info {
       padding-top: 10px;
   }
   footer.copyright div {
       margin-bottom: 0 !important;
   }  */
    footer.site-footer > .col-full {
        display: flex !important;
        align-items: flex-start;
        flex-wrap:wrap;
    }
    footer.site-footer .col-full > div {
        width: 33% !important;
        max-width: 33%;
        flex-wrap: wrap;
        padding: 0 15px !important;
    }
    footer.site-footer > .col-full > div:nth-child(3) {
        border: none;
    }
    footer.site-footer .col-full div:first-child {
        padding-right: 0 !important;
    }
    footer.copyright {
        padding-top: 2rem;
    }
    .footer-contact-us > div {
        width: 33%;
        padding: 10px;
        height: 95px;
    }
    footer.site-footer .col-full > div:nth-child(4n),
    footer.site-footer .col-full > div:nth-child(5n) {
        margin-top: 0;
        width: 50% !important;
        max-width: 50%;
    }
    .left-side-txt p {
        font-size: 15px;
    }
    .left-side-txt {
        padding-right: 7px;
    }
    .right-side-txt .fa {
        font-size: 25px;
    }
    .blog-slide h2.entry-title {
        font-size: 16px;
        line-height: 16px;
    }

}


@media (min-width: 768px) and (max-width: 991px){
    .home .site-header .col-full-nav .site-search {
        padding-top: 60px !important;
    }
    .home .mobile-menu-brands {
        display: none;
    }
    .site-header .custom-logo-link img{
        height: 70px !important;
    }
    .right-menu-bar{
        max-width: 200px;
        min-width: 200px;
    }
    .one-slider .slick-slide img {
        object-fit: cover;
        height: auto;
        max-height: 350px;
    }
    .one-slider{
        min-height: 360px;
    }
    .guaven_woos_suggestion>ul.guaven_woos_final_results li {
        padding-bottom: 20px !important;
    }
    .gws_clearable__clear {
        right: auto !important;
        left: 30px  !important;
    }
    .mobile-menu-brands {
        display: block;
        clear: both;
        width: 100%;
        padding-top: 0;
        border-bottom: 1px solid #ececec;
        margin-top: 50px;
    }
    .menu-wrap-mobile {
        padding-right: 20px;
    }
    .featuredBrands {
        padding-right: 0;
        font-size: 18px;
        margin-right: 16px;
        margin-bottom: 10px;
    }
    .menu-wrap-mobile ul {
        list-style: none;
    }
    .menu-wrap-mobile ul li {
        padding-top: 6px;
    }
    /** product details **/
    .product-details-wrapper {
        flex-direction: row-reverse;
    }
    .single-product footer.copyright {
        padding-bottom: 50px;
    }
    /** Shop Page **/
    ul.products li.product {
        width: 33.33%;
    }
    /** Footer **/

    footer.copyright .col-full {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    table.woocommerce-checkout-review-order-table .product-name .product-item-thumbnail {
        position: relative;
        left: 0;
        width: 30px;
        display: inline-block;
    }
    .woocommerce-checkout ul.checkout-bar {
        margin-left: 0;
    }
}
@media only screen and (min-width: 600px){
    .lrm-col {
        float: right;
    }
}
@media (max-width: 767px){
    .site-header .custom-logo-link img {
        height: 45px !important;
    }
    .one-slider .slick-slide img {
        height: auto;
        max-height: 200px;
    }
    .slider-section {
        width: 100%;
        margin-right: 0;
    }
    .right-menu-bar{
        display: none; 
    }
    .main-slider.one-slider{
        min-height: auto;
        margin-bottom: 15px;
    }
    .sp-wcsp-slider-section{
        padding-top: 15px !important;
    }
    .products-section {
        margin-top: 20px;
    }
    .products-section {
        margin-top: 20px;
    }
    .wcps-items .owl-item .item .wcps-items-thumb img {
        max-width: 200px;
        margin: 0 auto;
    }
    .title-section h2 {
        font-size: 23px;
    }
    .gws_clearable__clear {
        right: auto !important;
        left: 10px  !important;
    }
    .guaven_woos_mobile_div_state .guaven_woos_suggestion_list {
        padding-bottom: 15px !important;
        padding-right: 0 !important;
    }
    span.woocommerce-Price-amount.amount {
        font-size: 14px;
    }
    .guaven_woos_suggestion {
        /*top: 938.828px !important;*/
    }
    .guaven_woos_mobilesearch {
        width: 100% !important;
        margin: 0 !important;
        right: 0;
    }
    /** Footer **/
    footer.copyright div {
        margin-bottom: 0 !important;
    }
    footer.copyright > .col-full {
        padding-left: 0 !important;
    }
    footer.copyright .textwidget {
        padding: 10px;
    }
    footer.site-footer .col-full div:first-child {
        padding-left: 5px;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        border: none;
    }
    footer.site-footer .col-full .widget_nav_menu {
        width: 50%;
        max-width: 50%;
        min-width: 50%;
    }
    footer.site-footer .col-full {
        display: flex !important;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    footer.site-footer .col-full > div:nth-child(2n), 
    footer.site-footer .col-full > div:nth-child(3n), 
    footer.site-footer .col-full > div:nth-child(4n), 
    footer.site-footer .col-full > div:nth-child(5n) {
        margin-top: 0;
    }
    footer.site-footer .col-full > div:nth-child(3n), 
    footer.site-footer .col-full > div:nth-child(4n){
        border: none;
    }
    .site-footer span.gamma.widget-title,  footer.site-footer h3 {
        color: #fff;
        font-size: 18px;
        text-align: right;
        margin-bottom: 8px;
        font-weight: 800;
        line-height: 20px;
    }
    .box-content-top.box-content-right h3 {
        text-align: center;
    }
    .footer-contact-us {
        display: flex;
        flex-wrap: wrap;
        padding: 0 3px !important;
    }
    .footer-contact-us > div {
        width: 100%;
        padding: 6px 9px !important;
    }
    .left-side-txt {
        text-align: right;
        padding-right: 10px !important;
    }
    footer.copyright .col-full {
        padding-right: 0 !important;
    }
    footer.copyright .col-full div {
        padding: 0;
    }
    #guaven_woos_s {
        margin-left: 0  !important;
        margin-right: 2%  !important;
    }
    div#text-26{
        margin: 0 auto;
    }
    .contact-no::after {
        left: 21px;
        top: 22%;
        color: #000;
    }   

    footer.copyright .col-full > div:last-child {
        margin-top: 10px;
    }
    /** Footer **/

    /*
  
   .copy_rights_footer {
       padding-top: 0;
       padding-bottom: 15px;
   }
   .contact-info p {
       margin-bottom: 0;
   }
   .contact-info {
       padding-top: 10px;
   }
   .widget_custom_html iframe {
       width: 100%;
   } */
    /** Mobile Paddings **/
    .home .shoptimizer-archive > .col-full {
        padding-left: 0;
        padding-right: 0;
    }
    /** Mobile Menu **/
    .primary-navigation ul > li > a {
        padding-bottom: 0 !important;
    }
    .mobile-menu-brands {
        display: block;
        clear: both;
        width: 100%;
        padding-top: 0;
        border-bottom: 1px solid #ececec;
        /*margin-top: 65px;*/
        margin-top: 20px;
        padding-right: 20px;
    }
    .mobile-menu-brands ul {
        list-style-type: none;
    }
    .featuredBrands {
        padding-right: 0;
        font-size: 18px;
        margin-right: 0;
        margin-bottom: 0;
    }
    .menu-wrap-mobile {
        padding-right: 20px;
    }
    .menu-wrap-mobile ul {
        list-style: none;
    }
    .menu-wrap-mobile ul li {
        padding-top: 6px;
    }
    .owl-nav.middle-fixed {
        top: 15px !important;
    }
    /** Other Style **/
    a.button.checkout.wc-forward {
        margin-right: 0;
    }
    .block-content.block-content-statick {
        margin-top: 20px;
    }
    div#text-26 {
        display: none;
    }
    footer.site-footer {
        margin-bottom: 15px;
    }
    .mobile-main-slider{
        display: block;
    }
    .visible-desktop{
        display: none;
    }
    .site-footer .menu-footer-column-1-container,
    .site-footer .menu-footer-column-2-container,
    .site-footer .menu-highlighted-text-container,
    .site-footer .box-content-top,
    footer.site-footer .widget.widget_text > .textwidget{
        display: none;
    }
    div#text-22 .textwidget {
        display: block;
    }
    .mobile-slide img{
        width: 100%;
        object-fit: cover;
        max-height: 270px;
    }
    .menu-content-wrapper {
        margin-top: 0;
    }

    .main-header.is_stuck {
        transition: 0.3s linear all;
    }
    .slide-up-header{
        transform: translateY(-100%);
        transform: translateY(0%);
    }
    #back-to-top{
        display: block;
    }
    .visible-mobile{
        display: block;
    }
    .mobile-phone {
        position: fixed !important;
        left: 12px;
        bottom: 41px;
        z-index: 9
    }
    .mobile-phone a {
        width: 50px;
        height: 50px;
        background: #fe5252;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mobile-phone a i {
        font-size: 22px;
    }
    footer.site-footer .col-full .widget.widget_nav_menu{
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }
    .products-section .title-section h2::after {
        z-index: 9;
    }
    .products-section .title-section {
        position: absolute;
        right: 0px;
    }
    .title-section h2 {
        margin-right: 15px;
        margin-right: 15px;
    }
    .title-section .fa {
        padding-left: 3px;
    }
    .owl-carousel .owl-stage-outer {
        padding-top: 35px;
    }
    .blog-slide h2.entry-title {
        font-size: 16px;
        line-height: 16px;
    }
    .single-product .shoptimizer-archive, .single-product  .site-content {
        padding-top: 0;
    }
    #page .woocommerce-tabs .panel {
        padding-top: 0;
    }
    .shoptimizer-primary-navigation .site-search .widget.woocommerce.widget_product_search {
        position: fixed;
        top: 0;
        max-width: 289px;
        background: #fff;
        z-index: 9;
        padding-top: 10px;
        padding: 10px 20px 10px;
    }
    .mobile-toggled .site-search .widget.woocommerce.widget_product_search {
        right: 0;
    }
    .shoptimzer-shop-landing .shoptimizer-archive .col-full {
        padding-top: 0;
    }
    .tax-yith_product_brand .col-full {
        padding-left: 6px;
        padding-right: 6px;
    }
    .tax-yith_product_brand .archive-header .col-full {
        padding-right: 14px;
    }
    .cards-credit p {
        position: relative;
        text-align: center;
        margin-bottom: 0;
    }
    .cards-credit p img {
        display: block;
        margin: 0 auto !important;
    }
    footer.copyright .col-full div h2 {
        top: 0;
    }
    footer.copyright .col-full div#text-24 {
        padding: 14px 10px 12px 10px;
    }
    footer.site-footer .col-full .widget_nav_menu, .block-content.block-content-statick {
        border-left: none;
    }
    footer.site-footer .col-full > div:first-child p {
        padding-right: 0;
    }
    .title-section .fa {
        top: 1.4px;
    }
    .cards-credit {
        display: block;
    }
    .payment-images {
        justify-content: center;
        align-items: center;
    }
    footer.copyright .cards-credit div.payment-images,
    footer.copyright .cards-credit h2 {
        margin-bottom: 6px !important;
    }
    .single-product footer.copyright {
        padding-bottom: 0;
    }
    .form-n-questions > div {
        width: 100%;
    }
    .form-n-questions {
        flex-wrap: wrap;
    }
    .form-n-questions .contact-form {

        padding: 10px;

        border-left: none;
        padding-top: 0;
    }
    .form-n-questions .faq-questions {
        padding-right: 0;
    }
    .faq-titles {
        padding-right: 10px;
        padding-left: 10px;
    }
    .faq-titles h2 {
        font-size: 22px;
    }
    .faq-questions {
        display: block;
    }
    .faq-wrap {
        width: 100%;
        padding: 0 0 0 0px;
    }
    .page-template-faq .col-full {
        padding-right: 0;
        padding-left: 0;
    }
    .my-accordian{
        box-shadow: none;
    }
    .faq-wrap .panel p{
        margin-top: 10px;
    }
    .faq-wrap .panel{
        padding: 0 10px;
    }
    .brand-left-side {
        padding-left: 10px;
        padding-right: 10px;
    }
    p.woocommerce-result-count {
        margin-bottom: 0;
    }
    /** Right Sidebar **/
    .single-post #secondary,
    .category #secondary {
        clear: both;
        padding-top: 0;
    }
    .single-post #secondary .textwidget img,
    .category #secondary .textwidget img{
        max-width: 100%;
    }



    .mobile-menu-brands ul li {
        padding-right: 0 !important;
    }
    .mobile-menu-brands ul {
        margin-bottom: 10px;
    }
    .mobile-menu-brands ul > li:hover > a{
        color: #2c2d33;
    }

    .mobile-menu-brands ul  > li:hover{
        background: #fff;
    }
    #page .site-header .col-full-nav .site-search {
        padding-top: 0;
    }
    .menu-wrap.menu-wrap-mobile {
        display: none;
    }
    .form-n-questions{
        padding-top: 0px;
    }
    .waze-content{
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 0 auto;
        padding: 10px 10px 0px 10px;
    }
    .waze-content > div {
        width: 49%;
        margin-bottom: 5px;
        background: #78d0e9;
        padding: 4px;
        border-radius: 5px;
    }
    .waze-content > div a {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .waze-content > div a p {
        color: #fff;
        margin-bottom: 0;
        font-size: 13px;
        line-height: 13px;

    }
    ul.checkout-bar li:after {
        content: unset !important;
    }
    /** 1-9-2020 **/
    /*    tr.cart_item td.product-name{
          width: 80%;
          padding-left: 14px;
       }
       tr.cart_item td.product-total{
         width: 20%;
         padding-left: 0;
       }*/
    tr.cart_item td.product-name{
        padding-left: 0;
    }
    tr.cart_item td.product-total {
        text-align: left;
        vertical-align: bottom;
    }

    .woocommerce-cart .shoptimizer-archive .col-full,
    .woocommerce-checkout .shoptimizer-archive .col-full{
        background: #f1f1f1;
        clear: both;
        display: block;
    }
    .site .checkout-wrap {
        top: 21px;
    }
    /** Menu Color **/
    .primary-navigation  .menu-item-has-children {
        background: #2eabe3;
        margin-bottom: 1px !important;

    }
    .primary-navigation  .menu-item-has-children > a > span {
        color: #fff;
    }
    .primary-navigation  .menu-item-has-children > .caret, .menu-item-has-children > .caret::after {
        color: #fff !important;
    }
    .primary-navigation .menu-item-has-children > .sub-menu-wrapper {
        background: #fff;
    }
    .primary-navigation ul > li > a {
        padding-bottom: 7px !important;
        padding-top: 7px !important;
    }
    body .main-navigation ul.menu>li.menu-item-has-children>span.caret {
        top: 6px;
    }
    body .main-navigation ul.menu>li.menu-item-has-children>a {
        width: calc(100% + 20px);
    }
    .primary-navigation ul.sub-menu li {
        border-bottom: 1px solid #2eabe3;
        /*margin-right: 10px;*/
        padding-right: 10px;
    }
    .primary-navigation ul.sub-menu li:last-child{
        border-bottom: 0;
    }
    ul.sub-menu > li > a {
        margin-bottom: 0 !important;
    }
    .sub-menu-wrapper .container ul.sub-menu {
        padding-right: 0px !important;
    }
    .main-navigation ul.menu .sub-menu-wrapper {
        padding: 0 0 0px 20px;
    }
    table.whatsapp-wrap img {
        max-width: 58px;
    }
    .woocommerce-checkout .site ul.order_details {
        margin-bottom: 0;
        padding: 0;
        padding-bottom: 5px;
    }
    .woocommerce-checkout .site ul.order_details > li {
        padding-bottom: 0;
    }
    #comax-iframe {
        min-height: 300px;
        height: auto;
    }
    #page{
        overflow-y: auto;
    }
    html,body,#page{
        min-height: 100%;
        height: 100%;

    }
    /*#my-loader{
      display: none;   
    }*/

    .woocommerce-checkout-review-order-table tr.cart_item > td.product-name{
        width: 70%;
    }
    a.remove-btn {
        position: absolute;
        left: 0;
    }
    .go-to-cart {
        position: relative;
        top: -9px;
    }
}

@media (min-width:480px) and (max-width: 767px){
    .box-content-top.box-content-right h3 {
        text-align: center;
    }
    footer.site-footer .col-full .widget.widget_nav_menu {
        width: 50%;
        max-width: 50%;
        min-width: 50%;
    }
    footer.site-footer .col-full > div:first-child {
        width: 50%;
        max-width: 50%;
        min-width: 50%;
    }
    .block-content.block-content-statick {
        margin-top: 0;
    }
    footer.site-footer {
        margin-bottom: 15px;
    }
    footer.site-footer .col-full {
        padding-top: 20px;
        padding-bottom: 12px;
    }
}

/** Media Query Height **/

@media (height: 900px){
    .menu-wrap > ul > li .feaBrandBox{
        top: 371px !important;
    }
}

@media (min-height:768px) and (max-height: 800px){
    .menu-wrap > ul > li .feaBrandBox{
        top: 251px !important;
    }
}

@media (min-height:700px) and (max-height: 900px){
    body.home .menu-wrap:not(.menu-wrap-mobile) .feaBrandBox{
        margin-top: -180px;
    }
}